Bug 709 - In namespace table in Section 1.1 Notational Conventions:
In namespace table in Section 1.1 Notational Conventions:
Status: RESOLVED FIXED
Product: WS Choreography
Classification: Unclassified
Component: Spec: Editorial
unspecified
Other other
: P2 normal
: --
Assigned To: Greg Ritzinger
WS Choreography mailing-list
http://lists.w3.org/Archives/Public/p...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-10 08:45 UTC by Greg Ritzinger
Modified: 2012-10-26 12:04 UTC (History)
0 users

See Also:


Attachments
1 (12.23 KB, text/html)
2012-10-26 12:04 UTC, Tyheem Backer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Ritzinger 2004-05-10 08:45:14 UTC
In namespace table in Section 1.1 Notational Conventions:
latest namespaces of xsi and xsd are:
http://www.w3.org/2001/XMLSchema-instance 
http://www.w3.org/2001/XMLSchema 
The references for both point to [10], which look
incorrect. They may point to [11] and [12], which
should be updated in the latest specifications.

In addition, in the last row and column of the table,
context-dependent URI  context-dependent URIs.
Comment 1 Martin Chapman 2004-05-20 14:10:35 UTC
Assign to editors
Comment 2 Greg Ritzinger 2004-09-08 20:40:20 UTC
Fixed is CDL spec. dated 2004-09-07
Comment 3 Tyheem Backer 2012-10-26 12:04:13 UTC
Created attachment 1239 [details]
1